{
  "entity.minecraft.happy_ghast": "Ghastling",
  "item.minecraft.happy_ghast_spawn_egg": "Ghastling Spawn Egg",
  "subtitles.entity.happy_ghast.ambient": "Ghastling croons",
  "subtitles.entity.happy_ghast.death": "Ghastling dies",
  "subtitles.entity.happy_ghast.equip": "Harness equips",
  "subtitles.entity.happy_ghast.harness_goggles_down": "Ghastling is ready",
  "subtitles.entity.happy_ghast.harness_goggles_up": "Ghastling stops",
  "subtitles.entity.happy_ghast.hurt": "Ghastling hurts",
  "subtitles.entity.happy_ghast.unequip": "Harness unequips",
  "item.minecraft.flint_and_steel": "Fire Striker",
  "subtitles.item.flintandsteel.use": "Fire Striker click",
  "item.minecraft.heart_of_the_sea": "Marine Core",
  "painting.minecraft.alban.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.alban.title": "Albanian",
  "painting.minecraft.aztec.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.aztec.title": "de_aztec",
  "painting.minecraft.aztec2.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.aztec2.title": "de_aztec",
  "painting.minecraft.backyard.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.backyard.title": "Backyard",
  "painting.minecraft.baroque.author": "Sarah Boeving ",
  "painting.minecraft.baroque.title": "Baroque",
  "painting.minecraft.bomb.author": "Kristoffer Zetterstrand      ",
  "painting.minecraft.bomb.title": "Target Successfully Bombed",
  "painting.minecraft.bouquet.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.bouquet.title": "Bouquet",
  "painting.minecraft.burning_skull.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.burning_skull.title": "Skull On Fire",
  "painting.minecraft.bust.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.bust.title": "Bust",
  "painting.minecraft.cavebird.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.cavebird.title": "Cavebird",
  "painting.minecraft.changing.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.changing.title": "Changing",
  "painting.minecraft.cotan.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.cotan.title": "Cotán",
  "painting.minecraft.courbet.author": "Kristoffer Zetterstrand   ",
  "painting.minecraft.courbet.title": "Bonjour Monsieur Courbet",
  "painting.minecraft.creebet.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.creebet.title": "Creebet",
  "painting.minecraft.donkey_kong.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.donkey_kong.title": "Kong",
  "painting.minecraft.earth.author": "Mojang",
  "painting.minecraft.earth.title": "Earth Painting By Mojang ",
  "painting.minecraft.endboss.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.endboss.title": "Endboss",
  "painting.minecraft.fern.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.fern.title": "Fern",
  "painting.minecraft.fighters.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.fighters.title": "Fighters",
  "painting.minecraft.finding.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.finding.title": "Finding",
  "painting.minecraft.fire.author": "Mojang ",
  "painting.minecraft.fire.title": "Fire Painting By Mojang ",
  "painting.minecraft.graham.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.graham.title": "Graham",
  "painting.minecraft.humble.author": "Sarah Boeving ",
  "painting.minecraft.humble.title": "Humble",
  "painting.minecraft.kebab.author": "Kristoffer Zetterstrand  ",
  "painting.minecraft.kebab.title": "Kebab med tre pepperoni",
  "painting.minecraft.lowmist.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.lowmist.title": "Lowmist",
  "painting.minecraft.match.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.match.title": "Match",
  "painting.minecraft.meditative.author": "Sarah Boeving ",
  "painting.minecraft.meditative.title": "Meditative",
  "painting.minecraft.orb.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.orb.title": "Orb",
  "painting.minecraft.owlemons.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.owlemons.title": "Owlemons",
  "painting.minecraft.passage.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.passage.title": "Passage",
  "painting.minecraft.pigscene.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.pigscene.title": "Pigscene",
  "painting.minecraft.plant.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.plant.title": "Paradisträd",
  "painting.minecraft.pointer.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.pointer.title": "Pointer",
  "painting.minecraft.pond.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.pond.title": "Pond",
  "painting.minecraft.pool.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.pool.title": "The Pool",
  "painting.minecraft.prairie_ride.author": "Sarah Boeving ",
  "painting.minecraft.prairie_ride.title": "Prairie Ride",
  "painting.minecraft.sea.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.sea.title": "Seaside",
  "painting.minecraft.skeleton.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.skeleton.title": "Mortal Coil",
  "painting.minecraft.skull_and_roses.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.skull_and_roses.title": "Skull and Roses",
  "painting.minecraft.stage.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.stage.title": "The Stage Is Set",
  "painting.minecraft.sunflowers.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.sunflowers.title": "Sunflowers",
  "painting.minecraft.sunset.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.sunset.title": "sunset_dense",
  "painting.minecraft.tides.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.tides.title": "Tides",
  "painting.minecraft.unpacked.author": "Sarah Boeving ",
  "painting.minecraft.unpacked.title": "Unpacked",
  "painting.minecraft.void.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.void.title": "The void",
  "painting.minecraft.wanderer.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.wanderer.title": "Wanderer",
  "painting.minecraft.wasteland.author": "Kristoffer Zetterstrand ",
  "painting.minecraft.wasteland.title": "Wasteland",
  "painting.minecraft.water.author": "Mojang",
  "painting.minecraft.water.title": "Water Painting By Mojang ",
  "painting.minecraft.wind.author": "Mojang",
  "painting.minecraft.wind.title": "Wind Painting By Mojang ",
  "painting.minecraft.wither.author": "Mojang",
  "painting.minecraft.wither.title": "Wither Painting By Mojang "
}
